<template>
  <div class="home py-5">
    <div class="container">
      <div class="row text-left">
        <div class="col-10 m-auto">
          <h1 class="mb-4">{{ $t('homeTitle') }}</h1>
          <p>{{ $t('loremIpsum') }}</p>
        </div>
      </div>
    </div>
  </div>
</template>

<script>

export default {
  name: 'Home'
}
</script>
